开始吧

目录

前提要求

本项认证涵盖了 Wwise 的各种高级音频集成方法,其知识广度已经超出常规使用范畴。因此,我们希望您已经通过之前的认证学习(101201251)或从实际工作中积累了一定的 Wwise 使用经验。

不过,这并不要求您拥有 Wwise Unity Integration 经验,因为本项认证课程中将会详细地予以介绍。有时您需要打开 Unity 游戏引擎并执行相应操作,不过不要担心,所有 Unity 相关步骤都会进行非常明确的说明,因为我们会假定您之前从未用过 Unity。

在使用 Unity 游戏引擎(如上图所示)之前,我们会先让您对其有一个基本的了解,教您如何在 WAG Unity 工程内导航。另外,还会为您提供相关的在线资源,带您了解更多有关 Unity 的信息。

在开始学习认证课程前,请务必:

  • 获取 Wwise 授权(详见“获取 301 课程授权”章节)

  • 配置 Windows 或 Mac 电脑:

    • 耳机或音箱

    • 网络连接(下载软件时需要)。

  • 安装 Unity Editor

    [备注]

    Wwise Adventure Game Unity 工程采用 Unity 2018.4.0f 版本构建和保存。因此,在学习认证课程的过程中,最好使用这一版本。另外,在本项认证课程中提到 Unity 时指的也是 Unity 2018.4.0f。不过,该版本为 LTS (长期支持版),所以只要是 2018.4.x 版本应该都可以兼容。

  • 安装 Wwise Launcher:

    • 安装 Wwise。

      [备注]

      Wwise Adventure Game Wwise 工程采用 Wwise 2019.1.4 构建和保存。为了确保能够顺利完成各项操作,建议最好使用这一版本。在本项认证课程中提到 Wwise 时指的是 Wwise 2019.1.4。

    • 安装Wwise Adventure Game,包括:

      • WAG Wwise 工程

      • 《WAG》单机版

      • WAG Unity 工程

      [备注]

      注意,该游戏经优化专门用于具有较高图形性能的电脑。假如在低端设备上运行,可能会出现帧率偏低的情况,尤其是在使用 Unity 的时候。有关电脑硬件规格的详细信息,请参见 Unity 网站上的“最低要求”部分。